<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hillel Homework</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;800;900&display=swap" rel="stylesheet">
</head>

<body>

<main>
    <section>
        <h1 class="task__title">Task 8</h1>
        <p class="task__text">
            Создайте переменную str и запишите в нее из prompt такое предложение «Мне нравится изучать Front-end».
            Также создайте еще одну переменную и запишите в нее из prompt то, что вам нравится изучать.
            С помощью методов строки определите существует ли то что вам нравится изучать в исходной строке str.
            Также возьмите подстроку «Мне нравится изучать » из исходной переменной str сохраните ее в переменной.
            Создайте еще одну переменную result куда запишите результирующую строку объединяющую «Мне нравится изучать » и то что вам нравится изучать.
            Отобразите результат в модальном окне.
        </p>
    </section>
</main>

<script src="app.js"></script>

</body>

</html>
